/* 资讯中心页面样式 */
.content{
    width: 1160px;
    padding: 40px 20px;
    /* background-color: aqua; */
    height: 800px;
    background-color: white;
    margin: auto;
}
.left{
    width: 25%;
    height: 400px;
    float: left;
    background-color: #f3f3f3;

}

.biaoti p{
    /* text-indent: 2em; */
    font-size: 22px;
    text-align: center;
    line-height: 40px;
    margin: 30px 0px;
    color: #0446a1;
}
.caidan{
    width: 200px;
    float: left;
    margin: 0px 40px;
}
/* .caidan ul{
    padding: 0px;
    margin: 0px;
} */
.caidan a{
    height: 30px;
}
.caidan li{
    line-height: 50px;
    border-bottom: 1.5px solid #9e9d9d;
}
.caidan a:hover{
    color: #0446a1;
}
.right{
    /* width: 75%; */
    /* background-color: #f3f3f3; */
    float: right;
    margin: 0px;
    padding: 0px;
    height: 800px;
}
.r-bt h3{
    font-size: 24px;
    text-align: center; 
    line-height: 40px;  
}
.right img{
    width: 220px;
    height: 160px;
    margin: 10px 30px;

}
.page{
    /* padding: 0px 10px;
    margin: 0px; */
    width: 850px;
    height: 220px;
    background-color: #f3f3f3;
    padding: 10px 0px;
    padding-left: 10px;

}
/* .page ul{
    padding: 0px;
} */
.page li{
    float: left;
}
.page p{
    margin: 0px;
    line-height: 40px;
    font-size: 14px;
    width: 260px;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
}

.page2{
    width: 850px;
    padding: 10px 0px;
    padding-left: 10px;
    margin-top: 30px;
    background-color: #f5f5f5;
}
.xw{
    width: 750px;
    padding: 10px 30px;
}
.xw li{
    height: 40px;
}
.xinwen{
    float: left;
    margin: 0px;
    width: 60%;
}
.xinwen p{
    margin: 0px;
    font-size: 16px;
    line-height: 40px;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.date {
    color: #9e9d9d;
    float: right;
    font-size: 16px;
    line-height: 40px;
}


